/*     475345 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__475345__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__475345__ a span {display:inline-block;position:relative}
.icon_button__475345__.style_line a {background:transparent;color:#05497e}

.icon_button__475345__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__475345__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__475345__ a {font-size:15px}
}

/*     475355 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__475355__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__475355__ a span {display:inline-block;position:relative}
.icon_button__475355__.style_line a {background:transparent;color:#05497e}

.icon_button__475355__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__475355__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__475355__ a {font-size:15px}
}

/*     475365 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__475365__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__475365__ a span {display:inline-block;position:relative}
.icon_button__475365__.style_line a {background:transparent;color:#05497e}

.icon_button__475365__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__475365__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__475365__ a {font-size:15px}
}

/*     475375 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__475375__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__475375__ a span {display:inline-block;position:relative}
.icon_button__475375__.style_line a {background:transparent;color:#05497e}

.icon_button__475375__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__475375__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__475375__ a {font-size:15px}
}

/*     475385 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__475385__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__475385__ a span {display:inline-block;position:relative}
.icon_button__475385__.style_line a {background:transparent;color:#05497e}

.icon_button__475385__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__475385__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__475385__ a {font-size:15px}
}

/*     475395 : BLANK 컨텐츠      */
.blank__475395__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__475395__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__475395__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__475395__ {height:50px}
}

/*     475405 : 이미지      */
.img__475405__ {max-width:100%}
.img__475405__ * {box-sizing:border-box}
.img__475405__ a {display:block;vertical-align:top}
.img__475405__ img {width:800px;vertical-align:top}

/*     475415 : HTML 편집기      */
.html__475415__ * {line-height:1.2em}

/*     476115 : 이미지      */
.img__476115__ {max-width:100%}
.img__476115__ * {box-sizing:border-box}
.img__476115__ a {display:block;vertical-align:top}
.img__476115__ img {width:800px;vertical-align:top}

/*     475425 : 이미지      */
.img__475425__ {max-width:100%}
.img__475425__ * {box-sizing:border-box}
.img__475425__ a {display:block;vertical-align:top}
.img__475425__ img {width:544px;vertical-align:top}

/*     475725 : BLANK 컨텐츠      */
.blank__475725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__475725__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__475725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__475725__ {height:30px}
}

/*     475735 : 이미지      */
.img__475735__ {max-width:100%}
.img__475735__ * {box-sizing:border-box}
.img__475735__ a {display:block;vertical-align:top}
.img__475735__ img {width:800px;vertical-align:top}

/*     475585 : HTML 편집기      */
.html__475585__ * {line-height:1.4em}

/*     475595 : HTML 편집기      */
.html__475595__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     475605 : 실선      */
.solid_line__475605__ {display:block;position:relative;width:100%;height:30px}
.solid_line__475605__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__475605__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__475605__ {height:20px}
}

/*     475615 : HTML 편집기      */
.html__475615__ * {line-height:1.4em}

/*     475625 : HTML 편집기      */
.html__475625__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     475635 : 실선      */
.solid_line__475635__ {display:block;position:relative;width:100%;height:30px}
.solid_line__475635__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__475635__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__475635__ {height:20px}
}

/*     475645 : HTML 편집기      */
.html__475645__ * {line-height:1.4em}

/*     475655 : HTML 편집기      */
.html__475655__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     475665 : 실선      */
.solid_line__475665__ {display:block;position:relative;width:100%;height:30px}
.solid_line__475665__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__475665__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__475665__ {height:20px}
}

/*     475675 : HTML 편집기      */
.html__475675__ * {line-height:1.4em}

/*     475685 : HTML 편집기      */
.html__475685__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     475695 : 실선      */
.solid_line__475695__ {display:block;position:relative;width:100%;height:30px}
.solid_line__475695__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__475695__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__475695__ {height:20px}
}

/*     475705 : HTML 편집기      */
.html__475705__ * {line-height:1.4em}

/*     475715 : BLANK 컨텐츠      */
.blank__475715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__475715__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__475715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__475715__ {height:50px}
}

/*     475745 : BLANK 컨텐츠      */
.blank__475745__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__475745__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__475745__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__475745__ {height:50px}
}

/*     475755 : 이미지      */
.img__475755__ {max-width:100%}
.img__475755__ * {box-sizing:border-box}
.img__475755__ a {display:block;vertical-align:top}
.img__475755__ img {width:800px;vertical-align:top}

/*     475765 : 이미지      */
.img__475765__ {max-width:100%}
.img__475765__ * {box-sizing:border-box}
.img__475765__ a {display:block;vertical-align:top}
.img__475765__ img {width:582px;vertical-align:top}

/*     475775 : BLANK 컨텐츠      */
.blank__475775__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__475775__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__475775__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__475775__ {height:50px}
}

/*     475785 : BLANK 컨텐츠      */
.blank__475785__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__475785__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__475785__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__475785__ {height:50px}
}

/*     475795 : 이미지      */
.img__475795__ {max-width:100%}
.img__475795__ * {box-sizing:border-box}
.img__475795__ a {display:block;vertical-align:top}
.img__475795__ img {width:600px;vertical-align:top}

/*     475805 : 이미지      */
.img__475805__ {max-width:100%}
.img__475805__ * {box-sizing:border-box}
.img__475805__ a {display:block;vertical-align:top}
.img__475805__ img {width:526px;vertical-align:top}

/*     475855 : BLANK 컨텐츠      */
.blank__475855__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__475855__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__475855__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__475855__ {height:50px}
}

/*     475865 : 이미지      */
.img__475865__ {max-width:100%}
.img__475865__ * {box-sizing:border-box}
.img__475865__ a {display:block;vertical-align:top}
.img__475865__ img {width:625px;vertical-align:top}

/*     475815 : BLANK 컨텐츠      */
.blank__475815__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__475815__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__475815__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__475815__ {height:30px}
}

/*     475825 : 이미지      */
.img__475825__ {max-width:100%}
.img__475825__ * {box-sizing:border-box}
.img__475825__ a {display:block;vertical-align:top}
.img__475825__ img {width:625px;vertical-align:top}

/*     475835 : HTML 편집기      */
.html__475835__ * {line-height:1.2em}

/*     475845 : BLANK 컨텐츠      */
.blank__475845__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__475845__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__475845__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__475845__ {height:30px}
}

/*     475875 : 이미지      */
.img__475875__ {max-width:100%}
.img__475875__ * {box-sizing:border-box}
.img__475875__ a {display:block;vertical-align:top}
.img__475875__ img {width:800px;vertical-align:top}

/*     475885 : BLANK 컨텐츠      */
.blank__475885__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__475885__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__475885__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__475885__ {height:50px}
}

/*     475895 : BLANK 컨텐츠      */
.blank__475895__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__475895__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__475895__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__475895__ {height:50px}
}

/*     475905 : 이미지      */
.img__475905__ {max-width:100%}
.img__475905__ * {box-sizing:border-box}
.img__475905__ a {display:block;vertical-align:top}
.img__475905__ img {width:800px;vertical-align:top}

/*     475915 : 이미지      */
.img__475915__ {max-width:100%}
.img__475915__ * {box-sizing:border-box}
.img__475915__ a {display:block;vertical-align:top}
.img__475915__ img {width:800px;vertical-align:top}

/*     475925 : 이미지      */
.img__475925__ {max-width:100%}
.img__475925__ * {box-sizing:border-box}
.img__475925__ a {display:block;vertical-align:top}
.img__475925__ img {width:800px;vertical-align:top}

/*     475935 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__475935__ .inline_block__475935__ {display:inline-block;vertical-align:top}
.text_wrap__475935__ .inline_block__475935__ .inner__475935__ {display:table;margin:0;padding:0;font-size:16px;line-height:1.4em}
.text_wrap__475935__ .inline_block__475935__ .inner__475935__ .icon__475935__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#b8977c;vertical-align:top}
.text_wrap__475935__ .inline_block__475935__ .inner__475935__ .icon__475935__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__475935__ .inline_block__475935__ .inner__475935__ .text__475935__ {display:table-cell;font-weight:bold;color:#b8977c;letter-spacing:-0.02em;vertical-align:middle}

.text_wrap__475935__.s_size_75 .inline_block__475935__ .inner__475935__ .icon__475935__ {padding-right:.5em;font-size:.75em}
.text_wrap__475935__.s_size_100 .inline_block__475935__ .inner__475935__ .icon__475935__ {padding-right:.5em;font-size:1em}
.text_wrap__475935__.s_size_150 .inline_block__475935__ .inner__475935__ .icon__475935__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__475935__.s_size_200 .inline_block__475935__ .inner__475935__ .icon__475935__ {padding-right:0;font-size:2em;line-height:1em}
.text_wrap__475935__.s_size_250 .inline_block__475935__ .inner__475935__ .icon__475935__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__475935__ .inline_block__475935__ .inner__475935__ {font-size:15px}
}

/*     475945 : HTML 편집기      */
.html__475945__ * {line-height:1.2em}

/*     475955 : 이미지      */
.img__475955__ {max-width:100%}
.img__475955__ * {box-sizing:border-box}
.img__475955__ a {display:block;vertical-align:top}
.img__475955__ img {width:800px;vertical-align:top}

/*     475965 : 실선      */
.solid_line__475965__ {display:block;position:relative;width:100%;height:30px}
.solid_line__475965__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #444444}

.solid_line__475965__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__475965__ {height:20px}
}

/*     475975 : 이미지      */
.img__475975__ {max-width:100%}
.img__475975__ * {box-sizing:border-box}
.img__475975__ a {display:block;vertical-align:top}
.img__475975__ img {width:800px;vertical-align:top}

/*     476015 : 이미지      */
.img__476015__ {max-width:100%}
.img__476015__ * {box-sizing:border-box}
.img__476015__ a {display:block;vertical-align:top}
.img__476015__ img {width:800px;vertical-align:top}

/*     476095 : BLANK 컨텐츠      */
.blank__476095__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__476095__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__476095__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__476095__ {height:50px}
}

/*     476135 : BLANK 컨텐츠      */
.blank__476135__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__476135__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__476135__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__476135__ {height:20px}
}

/*     476145 : HTML 편집기      */
.html__476145__ * {letter-spacing:-.05em;line-height:1.4em;}

/*     476155 : BLANK 컨텐츠      */
.blank__476155__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__476155__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__476155__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__476155__ {height:10px}
}

/*     476165 : 실선      */
.solid_line__476165__ {display:block;position:relative;width:100%;height:30px}
.solid_line__476165__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #787878}

.solid_line__476165__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__476165__ {height:20px}
}

